@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
html,h1,h2,h3,h4,h5,p,strong {
        font-family: 'Source Sans Pro', sans-serif;
}
.vclnomargin {
	margin:0 !important;
}
.officehours-profile {
	display:flex;
}
.officehours-profile img {
	max-width:200px;
	margin-right:10px;
}
.item-page hr {
	border-color:#0797ca !important;
}
html .box-blue.moduletable {
	background:#0797ca;
}
#g-showcase .line1, 
#g-showcase .line2,
#g-showcase .line3,
#g-showcase .line4 {
        font-family: 'Source Sans Pro', sans-serif;
        display:block;
}
#g-showcase .line1 {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 1.5;
}
#g-showcase .line2 {
	font-size: 3.5em;
	line-height: 1.11;
}
#g-showcase .line3 {
	font-size:5em;
	font-weight: 200;
	line-height: 1.1;
}
#g-showcase .line4 {
	font-size: 3.5em;
	line-height: 1.11;
}
#g-showcase {
	position:relative;
	padding:7.5em 0;
	background-color: #0797ca !important;
	background-image: url(/images/poweringon/poweringonicon.png) !important;

}
#g-showcase .g-container {
	width:100% !important;
}
#g-navigation .g-offcanvas-toggle,
#g-navigation .g-social a {
	color:#95a5a6;
}
#g-above {
	border-top:none;
	background:#fff;
	color:#555555;
}
#g-above h3 {
	color:#0797ca;
	font-weight:normal;
	font-size:3.5em;
	line-height:1.11;
}
#g-above a.vcl-button {
	padding:12px 50px;
	border:1px solid #d6dedf;
	border-radius: 100px;
	line-height: 1.63;
	color: #555e5e;
	font-weight:bold;
}
#g-above .g-block.size-33-3 h3 {
	color: #555555;
	font-size: 2.5em;
	font-weight: 300;
	line-height: 1.2;
}
#g-above .g-block.size-33-3 p {
	line-height: 1.5;
	color: #555555;
}
#g-above .g-block.size-33-3 a {
	line-height: 1.5;
	color: #0797ca;
	padding:0;
	border:0;
	text-decoration:underline;
	font-weight:normal;
}
#g-utility .g-grid:nth-child(2) {
	background-color:#fff;
}
#g-utility h3 {
	width:100%;
	border-bottom:1px solid #fff;
	margin-top:1.5em;
}
#g-utility p {
	font-size:2.5em;
}
#g-utility .custom a {
	border:1px solid #d6dedf;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 100px;
	font-size:0.4em;
	font-weight: bold;
	line-height: 1.63;
	padding:12px 24px;
	margin-bottom:50px;
	display:inline-block;
	margin-left:3em;
}
#g-utility .sprocket-features {
	margin:0;
	padding:0;
	width:100%;
	color: #555555;
}
#g-utility .sprocket-features ul {
	list-style:none;
	margin:0;
	padding:0;
	background-color: #f8fafa;
	border:1px solid #0797ca;
	border-radius:5px;
	margin-bottom:15px;
}
#g-utility .sprocket-features li {
	width:48%;
	display:inline-block;
	padding:25px;
	vertical-align:top;
}
#g-utility .g-container .g-grid .g-block.size-100 .g-content:first-child {
	padding:0;
	margin:0;
}
#g-utility .sprocket-features-title h2,
#g-utility .sprocket-features-title a {
	color: #555555;
	font-size: 1.3em;
	font-weight: 300;
	line-height: 1.2;
}
#g-utility .sprocket-features-desc a.readon {
	padding:12px 40px;
	background-color:#0797ca;
	border-radius:5px;
	color:#fff;
	font-weight: bold;
	line-height: 1.63;
	display:table;
	clear:both;
	text-transform:uppercase;
	margin-top:25px;
}
#g-utility .sprocket-features-desc strong {
	font-weight: bold;
	line-height: 1.5;
	color: #0797ca;
}
#g-utility .sprocket-features-img-container img {
	width:25%;
	float:right;
}
#g-utility .g-grid:nth-child(2) {
	background-color:#fff;
	color:#555555;
	font-size: 1em;
	line-height: 1.5;
}
#g-utility .g-grid:nth-child(2) h3 {
	font-size: 2.5em;
	font-weight: 300;
	line-height: 1.2;
	color: #555555;
	border:0;
}
#g-utility .g-grid:nth-child(2) p {
	font-size: 1em;
	line-height: 1.5;
	color: #555555;
}
#g-utility .g-grid:nth-child(2) a {
	background-color: #0797ca;
	border-radius: 5px;
	font-size: 1em;
	line-height: 1.63;
	font-weight: bold;
	color: #ffffff;
}
#g-feature {
	border-top:0;
	background:#0797ca;
	color:#fff;
}
#g-feature .g-content {
	padding:0;
	margin:0;
}
#g-feature .g-content h3 {
	margin-top:0;
	font-size: 3.5em;
	line-height: 1.11;
	font-weight:normal;
}
#g-feature .g-content p {
	font-size: 2.5em;
	font-weight: 300;
	line-height: 1.2;
}
#g-feature .g-content a {
	margin-bottom:25px;
	background-color: #0076a1;
	padding:12px 40px;
	font-size: 0.4em;
	font-weight: bold;
	line-height: 1.63;
	border-radius: 5px;
	display:table;
}
#g-feature .g-block.size-50,
#g-feature .g-block.size-50 .g-content,
#g-feature .g-block.size-50 .platform-content,
#g-feature .g-block.size-50 .vclimagecover1, 
#g-feature .g-block.size-50 .vclimagecover2
{
	display:flex;
	width:100%;
}
#g-feature .g-container {
	width:100%;
}
.vclimagecover1 {
       background-image:url('/images/poweringon/poweringonworkshop_sm.jpeg');
	background-repeat:no-repeat;
	background-size:cover;
}
.vclimagecover2 {
        background-image:url('/images/poweringon/book-your-seat.jpg');
        background-repeat:no-repeat;
        background-size:cover;
}
.vclimagecover2 img, .vclimagecover1 img{
	opacity:0;
	width:100%;
}
.sprocket-features-pagination-hidden {
	display:none;
}
.vclquad h3 {
	padding-top:0;
	margin-bottom:0;
}
.vclquad p:first-of-type {
	margin-top:0;
}
.vclquad p:nth-child(3) {
	font-size:1.25em !important;
	line-height:1.2em !important;
}
.g-logo img {
	max-width:200px;
}
.g-footer-logo img {
	max-width:189px;
}
div.custom.vclquad {
	padding:3em;
}
#g-expanded  {
	background-image:none;
	background-color:#f1f2f2;
}
#g-expanded h3.g-title {
	border-bottom:2px solid #d6dedf;
}
#g-expanded .g-content .mad-quote h3 {
	line-height: 1.5;
	color: #555555;
	padding:0px 11px 12px 11px;
	margin-top:0px;
	font-weight:normal;
}
.itemid-105 .item-page img:first-of-type {
	padding-right:2em;
}
#g-expanded .g-content .mad-quote img {
	margin:0.5em;
	float:left;
}
#g-expanded .g-content .mad-quote p {
	font-size: 1.4em;
	line-height: 1.29;
	color: #555555;
	font-weight:normal;
	padding-bottom:1em;
	display:table-cell
}
#g-expanded .g-content .mad-quote p .signoff {
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.2;
	color: #555555;
}
#g-expanded .g-content .mad-quote p .signoff2 {
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.5;
	color: #0797ca;
}
#g-extension {
	background-image:linear-gradient(109deg, #0797ca, #0076a1);
	background-size:100% 400px;
	background-position:top;
}
#g-extension .g-container {
	background:transparent;
	border:0;
	box-shadow:none;
}
#g-extension h3 {
	color: #ffffff;
	border-bottom:1px solid #fff;
}
#g-extension p {
	font-weight: 300;
	line-height: 1.2;
	color: #ffffff;
	font-size:2.5em;
}
.mad-prog {
	border:1px solid #0797ca;
	background-color:#fff;
	border-radius:5px;
}
.mad-prog ul {
	list-style:none;
	margin:0;
	padding:0;
}
.mad-prog li {
	width:24%;
	display:inline-block;	
	margin:0;
	padding:25px;
	vertical-align:top;
        color: #555555;
}
.mad-prog li h2 a,
.mad-prog li h2 {
        color: #555555;
	font-size: 1.5em;
	font-weight: 300;
	line-height: 1.2;
}
.mad-prog li p {
	line-height: 1.5;
}
.mad-prog .readon {
	display:none;
}
.vcl-internal #g-header {
	background-image:linear-gradient(109deg, #0797ca, #0076a1);
	color:#fff;
        font-family: 'Source Sans Pro', sans-serif;
	padding-top:2em;
	padding-bottom:2em;
}
.vcl-internal #g-header .line1 {
	font-size:1.6em;
	line-height:1.5;
	font-weight:bold;
}
.vcl-internal #g-header .line2 {
	font-size:3.5em;
	line-height:1.11;
}
.vcl-internal #g-header .line3 {
	font-size:1em;
	line-height:1.2;
	font-weight:300;
}
.outline-9 .item-page p {
	font-size: 28px;
	line-height: 1.5;
	color: #555555;
}
.item-page h2 {
	font-size: 1.9em;
	font-weight: bold;
	color: #555e5e;
}
.vcl-internal.item-page p {
	font-size: 1em;
	line-height: 1.5;
	color: #555555;
}
.vcl-internal.item-page h1 {
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.5;
	color: #0797ca;
}
.vcl-internal.item-page h2 {
	font-size: 1.9em;
	font-weight: bold;
	line-height: 1.5;
	color: #555555;
}
.vcl-internal.item-page h3 {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.5;
	color: #555555;
}
#g-footer h3 {
	margin-bottom:0;
}
iframe#vcl-hpsurvey {
	min-height:800px !important;
}
#g-utility {
	position: relative;
	background-image:linear-gradient(109deg, #cf2659,#cf2659) !important;
	background-size:100% 600px;
	background-position:top;
}
#g-utility .g-container {
	position: relative;
	z-index:3;
}
.g-subpromo {
	color:#fff;
}
.g-title {
	display:block;
}
iframe {
	padding:0;
	margin:0;
	border:0;
}
.layout-showcase .sprocket-features-list li {
	position:relative;
	opacity:100;
	left:auto;
	top:auto;
}
.vcl-footer {
	border-top:1px solid #d6dedf;
}
#g-copyright .g-container {
	border-top:none;
	width:100%;
}
#g-container-3354 .g-container {
	border-bottom:5px solid #0797ca;
}
#g-copyright .g-grid {
	width:75rem;
	margin:auto;
}
#g-copyright .g-grid:last-child {
	width:100%;
}
#g-copyright .g-social {
	text-align:right;
}
.vcl-poweredby {
	text-align:right;
}
.dep-logo-footer {
	text-align:left;
}
@media screen and (min-width: 770px) {
	.vcl-hppos {
		text-align:center;
	}
}
@media screen and (max-width: 769px) {
	iframe#vcl-hpsurvey {
		display:none !important;

	}
	.itemid-105 #g-utility .custom a {
		margin-top:1em;
		margin:auto;
		display:table;
		font-size:0.6em;
	}
	#g-above .g-grid:first-of-type .g-content {
		padding-left:0;
		margin-left:0;
		padding-right:0;
		margin-right:0;
	}
	#g-above a.vcl-button {
	        padding:0;
	        border:0;
	        border-radius: 0;
	        line-height: 1.63;
	        color: #555e5e;
		text-decoration:underline;
	        font-weight:bold;
	}

	.vcl-poweredby,
	.dep-logo-footer {
	        display:block;
		margin:auto;
		text-align:center;
	}
	.g-totop {
		display:none;
	}
	#g-copyright .g-social {
		text-align:center;
	}
	#g-copyright .g-grid {
		width:100%;
	}
	body {
		font-size:0.6em;
	}
	#g-utility .sprocket-features li {
		width:100%;
	}
	.layout-showcase .sprocket-features-list li {
		width:100%;

	}
	#g-utility .custom a {
		margin-bottom:0;
	}
	.size-100 {
		padding:0 25px;
	}
	h1, h2, h3, h4, h5, h6 {
		margin:0 !important;
		padding:0 !important;
	}
	#g-container-3354 .g-block.size-100 {
		padding:0;
	}
	#g-utility {
		padding-bottom:3em;
		padding-top:2em;
	}
	#g-utility:before {
		display:none;
	}
	#g-showcase .line1 {
		font-size:1.5em;
	}
	#g-showcase .line3 {
		font-size:2.6em;
	}
	#g-above {
		font-size:1.5em;
	}
	.vclquad p:nth-child(3)	{
		font-size:1.5em !important;
		line-height:1.5em !important;
	}
	#g-feature .g-content a {
		font-size:1em;
		margin:auto;
	}
	#g-expanded .g-content .mad-quote p .signoff,
        #g-expanded .g-content .mad-quote p .signoff2 {
		font-size:1em;
	}
	#g-footer p {
		font-size:1.4em;
	}
	#g-footer .g-block:first-child .g-content {
		border-bottom:1px solid #fff;
	}
	#g-above h3 {
		font-size:1.5em;
	}
        #g-showcase .g-content,
        #g-showcase .g-block:first-child {
                padding-left:0;
                padding-right:0;
                margin-left:0;
                margin-right:0;
        }
	.officehours-profile {
		display:block;
	}
	.officehours-profile img {
		max-width:100%;
	}
	.sprocket-grids-b-text {
		display:block !important;
	}

}

#g-offcanvas {
	background-color:#0797ca;
}
.vcl-hpfeature ul {
	list-style:none;
}
.vcl-hpfeature li {
        width:100%;
}

.sprocket-grids-b-item.panel-color {
        background:#0076a1 !important;
}
.sprocket-grids-b-item.panel-color .sprocket-grids-b-title a {
        color:#fff !important;
}
.sprocket-grids-b-item.panel-color .sprocket-grids-b-title {
	font-size:1rem;
}
.sprocket-grids-b-item.panel-color .sprocket-grids-b-text {
        color:#fff !important;
}
@media screen and (min-width: 770px) {
        .sprocket-grids-b-content {
		position:relative;
	}
        .sprocket-grids-b-content .sprocket-grids-b-readon.button {
		position:absolute;
		bottom:20px;
		left:33%;
	}
	.sprocket-grids-b-content,
	.sprocket-grids-b-item {
		height:250px;
	}
}
.sprocket-grids-b-readon.button {
	color:#FFF !important;
	margin:auto;
	text-transform:capitalize;
}
.vcldigitalexperts .sprocket-mosaic-title {
	margin:auto;
	text-align:center;
}
.vcldigitalexperts .sprocket-mosaic .sprocket-mosaic-order li, 
.vcldigitalexperts .sprocket-mosaic .sprocket-mosaic-filter li {
	text-transform:none;
}
.vcldigitalexperts .sprocket-mosaic-filter li,
.vcldigitalexperts  .sprocket-mosaic-order li,
.vcldigitalexperts .sprocket-mosaic-item {
	border-color: #0076A1 !important;
}
.vcldigitalexperts .sprocket-mosaic .sprocket-mosaic-filter li {
	margin:1px 0px;
	color:#0076A1; 
}
th {
	background:rgb(7,151,202);
	color:#fff;
}
.addtoany_list {
	display:block;
	text-align:right;
}
.k2FeedIcon {
	display:none !important;
}
.itemNavigation,
.itemToolbar {
	background:transparent !important;
}
.form-actions {
	background:transparent;
	padding-top:0;
	border:none;
}
.inline-block-image {
	display:inline-block;
	width:23%;
	vertical-align:top;
	margin-right:.5rem;
}
.inline-block-image img {
	width:100%;
}
.inline-block-text {
	display:inline-block;
	max-width:74%;
	vertical-align:top;
	text-align:justify;
}
.inline-block-text p:first-child {
	margin-top:0;
}
.shade-box {
        background-color:#0797ca;
        border-radius:1rem;
	color:#fff;
	position:relative;
	padding:.25rem 1rem;
}
.shade-box a {
	color:#fff;
	text-decoration:underline;
}


